Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000354 [Piwigo] display feature N/A 2006.04.25 23:48 2006.06.24 10:47
Reporter mathiasm View Status public  
Assigned To chrisaga
Priority low Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version BSF branch (dev) Product Version
  Target Version Product Build
Summary 0000354: Isoler le menu dans le template
Description Dans les templates, faire un fichier séparé pour la gestion du menu. Cela permettra plus de personnalisations; et les évolutions sont a priori plus simples
Steps To Reproduce
Additional Information http://forum.phpwebgallery.net/viewtopic.php?pid=34567#p34567 [^]
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
has duplicate 0000432closedchrisaga Put HTML code for category menu in menubar.tpl 

-  Notes
(0000857)
chrisaga (developer)
2006.04.26 07:58

Ça fait un moment que j'y pense, mais ce n'était pas prioritaire.
Ça ne l'est toujours pas <;o)
(0000858)
mathiasm (manager)
2006.04.26 10:47

oui, mais y'a qqun qu'a dit yapluka, donc j'ai pensé, faut le noter qq part!

:-)
(0000860)
chrisaga (developer)
2006.04.26 20:45

Tu as tout à fait raison.
Et il a juste oublié que yapluka se dit BugTracker en Anglais.

<;o)
(0001030)
chrisaga (developer)
2006.06.07 21:04

Ok, prendre tout le code du menu, le verser dans menu.tpl et le remplacer par {MENU}, c'est facile.
Modifier le moteur php, je pourrais y arriver, mais ça me demanderait du temps pour comprendre comment ça marche.
Qui me donne un coup de main ?
(0001031)
nikrou (developer)
2006.06.07 21:54

Moi je veux bien t'aider. Que veux-tu faire ? Que veux-tu que je fasse ? N'hésite pas à ouvrir un topic sur le forum discussion si tu le juges nécessaire plutôt que d'échanger sur le butracker!
(0001055)
chrisaga (developer)
2006.06.15 13:52

C'est tout bon, j'ai trouvé. <:o)
Attendons la réparation de mon Internet pour le commit. <:o(
(0001088)
chrisaga (developer)
2006.06.19 19:54

Done in branch 1.6 ([Subversion] r1367)
(0001117)
chrisaga (developer)
2006.06.24 10:47

merged in trunk by nikrou

- Issue History
Date Modified Username Field Change
2006.04.25 23:48 mathiasm New Issue
2006.04.25 23:48 mathiasm browser => any
2006.04.25 23:48 mathiasm Web server => Apache 1.3.x
2006.04.26 07:56 chrisaga Status new => assigned
2006.04.26 07:56 chrisaga Assigned To => chrisaga
2006.04.26 07:58 chrisaga Note Added: 0000857
2006.04.26 07:59 chrisaga Priority normal => low
2006.04.26 07:59 chrisaga Fixed in Version => BSF branch (dev)
2006.04.26 10:47 mathiasm Note Added: 0000858
2006.04.26 20:45 chrisaga Note Added: 0000860
2006.06.07 21:04 chrisaga Note Added: 0001030
2006.06.07 21:54 nikrou Note Added: 0001031
2006.06.15 13:52 chrisaga Note Added: 0001055
2006.06.15 13:52 chrisaga Status assigned => confirmed
2006.06.19 19:54 chrisaga Status confirmed => resolved
2006.06.19 19:54 chrisaga Resolution open => fixed
2006.06.19 19:54 chrisaga Note Added: 0001088
2006.06.24 10:47 chrisaga Status resolved => closed
2006.06.24 10:47 chrisaga Note Added: 0001117
2006.07.09 23:23 chrisaga Relationship added has duplicate 0000432


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker